Subject: RE: [PATCH 1/3] SubmittingPatches: move discussion of Signed-off-by above "send"

From: Felipe Contreras <[email-masked]>
Date: Wed, 12 May 2021 04:29:46 -0500

Ævar Arnfjörð Bjarmason wrote:
> +=== Certify your work by adding your `Signed-off-by` trailer
> +
> +To improve tracking of who did what, we ask you to certify that you
> +wrote the patch or have the right to pass it on under the same license
> +as ours, by "signing off" your patch.  Without sign-off, we cannot
> +accept your patches.

This may be me, but I would expect the phrase to make sense without the
comma:

> we ask you to certify that you wrote the patch ... by "signing off"
> your patch.

Whatever you put inside the ... is additional information that doesn't
negate the origina sentence.

So:

> To improve tracking of who did what, we ask you to certify that you
> wrote the patch--or have the right to pass it on under the same
> license as ours--by "signing off" your patch.

Cheers.

-- 
Felipe Contreras